/* General Site Styles */
body {
	background: #ffffff;
	margin: 0px;
	font-family: 'Open Sans';
	padding: 0;
}

h1, h2, h3, h4 {
	margin: 0;
	font-weight: 400;
}

.content h1, .content h2, .content h3, .content h4 {
	margin: 15px 0;
}

h1 {
}

h2, h3 {
}

h4 {
}

a {
	text-decoration: none;
	color: #32588D; /* $primary */
}

a:hover {
	text-decoration: none;
	color: #E5CB6E; /* $secondary */
}

a.phone-link {
	cursor: default;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content ul {
	list-style: disc;
	margin: 1em 0;
	padding-left: 40px;
}

.content li > ul {
	margin: 0;
}

.main {
	max-width: 1000px;
	min-width: 320px;
	width: auto;
	margin: 0px auto;
	position: relative;
	padding: 0px 1%;
}

html.no-canvas .main {
	width: 1000px;
}

#ContactMap {
	width: 450px;
	height: 450px;
	margin: 0 auto;
}

#ContactMap, #ContactMap img {
	max-width: 450px;
	width: 100%!important;
	height: auto!important;
}

body.cms-layout .cms-zone ul.zone-tab li {
	position: relative !important;
	opacity: 1 !important;
	float: none !important;
	overflow: visible !important;
}

.button {
}
/* End General Site Styles */

/* Layout Styles */
form *,form *:before,form *:after {
	box-sizing: border-box;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
}

.nav-container {
	position: relative;
	z-index: 50;
}

.fixed {
	position: fixed;
	width: 100%;
}

body.cms-admin .fixed, .fixed.relative {
	position: relative;
}

#MastheadZone {
}

#NavZone {
}

#ImageZone {
}

.sub #ImageZone {
}

#CTAZone {
}

#MainArea {
}

.content {
	float: right;
	width: 68%;
}

.side {
	float: left;
	width: 30%;
}

#FooterZone {
}
/* End Layout Styles */

/* Masthead */
.masthead {
}

.masthead .top-logo {
	float: left;
	max-width: 60%;
}

.masthead .top-logo a {
	display: block;
}

.masthead .top-logo img {
}

.masthead .right-info {
	float: right;
}

.right-info a.phone-link {
}
/* End Masthead */

/* Top Nav Styles */
.top-nav {
}

.top-nav .cta-nav {
	display: none;
}

.top-nav .mobile-nav {
	display: none;
}

.top-nav ul {
	display: table;
	width: 100%;
}

.top-nav li {
	display: table-cell;
	width: auto;
	text-align: center;
	padding: 0 1%;
}

.top-nav a {
	display: block;
	font-size: 18px;
	padding: 15px 0;
	color: #FFFFFF; /* $light */
	transition: .5s;
}

.top-nav a:hover {
	color: #000000;
}
/* End Top Nav Styles */

/* Animation */
.animation {
	position: relative;
	height: 515px;
}

.slide {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden;
}

.slide:first-child {
	display: block;
}

.slide img {
	position: absolute;
	height: 100%;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.info {
	position: absolute;
}

.info h2 {
	font-size: 64px;
	line-height: 1.1em;
	color: #FFFFFF;
}

.info h3 {
	font-size: 48px;
	color: #FFFFFF;
}

.info p {
}

.info .btn {
}

.info .btn:hover {
}

.slide-nav {
	position: absolute;
	width: 100%;
	bottom: 5px;
}

.slide-nav div {
	display: table;
	width: auto;
	margin: 0 auto;
}

.slide-nav a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.slide-nav icon {
	padding: 5px;
}

.slide-nav .active icon {
}
/* End Animation */

/* CTA Styles */
.cta-list {
	display: table;
	width: 100%;
	position: relative;
	padding: 0 1%;
	text-align: center;
}

.cta-list ul {
	display: table-row;
}

.cta-list ul li {
	position: relative;
	display: table-cell;
}

.cta-list ul li:last-child {
}

.items1 li {
	width: 100%;
}

.items2 li {
	width: 50%;
}

.items3 li {
	width: 33.3%;
}

.items4 li {
	width: 25%;
}

html.no-display-table .cta-list ul li {
	float: left;
}

.cta-list ul li icon {
	font-size: 20px;
}

.cta-list ul li h2 {
	font-size: 18px;
	line-height: 1.2em;
	color: #FFFFFF;
	padding: 10px 3% 0px 3%;
}

.cta-list ul li p {
	font-size: 13px;
	line-height: 1.4em;
	margin: 0px 0px 5px;
	padding: 10px 10% 20px 10%;
}

.cta-list .btn {
	display: block;
	margin: 0px auto;
	padding: 5px 0;
}

.cta-list a:hover .btn {
}
/* End CTA Styles */

/* Side-Nav Styles */
.side > * {
	display: block;
	position: relative;
	margin: 10px 0px 20px;
}

.side a {
	display: block;
}

.side .btn {
	display: block;
}

.side header h2 {
	display: block;
	padding: 10px 0px;
	font-size: 24px;
	color: #FFFFFF;
}

.side header h3 {
	display: block;
	padding: 10px 0px;
	font-size: 18px;
	color: #FFFFFF;
}

.side ul {
	width: 100%;
	position: relative;
}

.side li > ul {
	padding: 0px 10%;
	margin: 2px 0px;
}

.side ul li {
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 13px;
	color: #fff;
	line-height: 1.2em;
}

.side ul li a {
	display: block;
	color: #fff;
	padding: 10px 0px;
	position: relative;
}

.side ul li a:hover, .side ul li.selected a {
	padding-left: 20px;
}
/* End Side-Nav Styles */

/* Side Contact */
.side .contact-form input, .side .contact-form textarea {
	width: 100%;
	border: none;
	resize: none;
	outline: none;
	font-family: Whitney;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #2D3846;
	padding: 8px 10px;
	display: block;
	margin: 5px 0 5px;
	overflow: auto;
	border-radius: 0;
}

.side .contact-form input {
	height: 38px;
}

.side .contact-form textarea {
	height: 90px;
}
/* End Side Contact */

/* Side Feeds */
.side-feed {
}

.side-feed header h1 {
}

.side-feed header h2 {
}

.side-feed ul {
}

.side-feed ul li {
}

.side-feed ul li a {
}

.side-feed a > div {
	float: left;
	width: 28%;
}

.side-feed img {
	display: block;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.side-feed a > span {
	float: right;
	width: 67%;
	padding: 10px 0;
}

.side-feed h3 {
	font-size: 24px;
	line-height: 1.4em;
}

.side-feed p {
	margin: 0;
	padding-top: 10px;
	font-size: 13px;
	color: #000000;
}

.side-feed .btn {
}
/* End Side Feeds */

/* Footer Styles */
.footer-links {
}

.footer-links ul {
	display: table;
	width: 100%;
}

.footer-links ul li {
	display: table-cell;
	text-align: center;
}

.footer-links li a {
	display: block;
	padding: 5px 10px;
}

.footer-links li a:hover {
}

.footer-info {
}

.footer-info .third {
	width: 33.3%;
	padding: 0 1%;
}

.schema {
}

.schema .phone-link {
	cursor: default;
}

.bottom-logo {
}

.bottom-logo img {
}

.footer-info .social-list {
}

.footer-info .social-list > span {
}

.footer-info .social-list ul {
	display: table;
}

.footer-info .social-list ul li {
	display: table-cell;
}

.footer-info .social-list ul li a {
}

.footer-info .social-list icon {
}

.footer-info .social-list a:hover icon {
}

.sd-footer {
}

.sd-footer a {
}

.sd-footer img {
	float: right;
}

.sd-footer small {
	float: left;
}
/* End Footer Styles */

/* Case Eval Form */
.case-eval {
	padding: 15px 15px;
	background-color: #E5CB6E; /* $secondary */
	border: solid 4px #32588D; /* $primary */
	display: block;
	box-shadow: inset 0 0 2px rgba(0,0,0,0.5), 0 0 1px rgba(255,255,255,0.5);
	width: 100%;
}

.case-eval input, .case-eval textarea {
	background-color: #DBB635; /* darken($secondary,20%) */
	border: none !important;
	display: block;
	margin: 0 .5% 10px;
	float: left;
	height: 33px;
	width: 49%;
	padding: 6px 10px;
	box-shadow: 1px 1px rgba(255,255,255,0.1), inset 1px 1px 1px rgba(0,0,0,0.1);
	color: #FFFFFF; /* $light */
	font-size: 15px;
	outline: none;
	border-radius: 0;
}

.case-eval.sys-eval input {
	width: 32.33%;
}

.case-eval textarea {
	height: 60px;
	resize: none;
	width: 99%;
}

.case-eval a.btn {
	line-height: 2em;
	width: 99%;
	margin-left: .5%;
	padding: 0;
	background-color: #2F66B3; /* adjust($primary,11%,20%,0%) */
	color: #FFFFFF; /* $light */
	font-size: 20px;
	text-align: center;
	transition: .5s;
	text-transform: uppercase;
}

.case-eval a.btn:hover {
	background-color: #424242; /* $dark */
}
/* End Case Eval Form */

/* Flyout Menu */
nav.top-nav div.iflylist {
	background-color: #FFFFFF;
	color: #32588D; /* $primary */
	border: none;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	border-radius: 6px;
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
}

nav.top-nav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

nav.top-nav div.iflylist div.iflylist {
	padding: 6px 0px;
}

nav.top-nav div.iflylist div.iflylist:before {
	display: none;
}

nav.top-nav div.ifly {
	background-color: #FFFFFF;
	border: none;
	border-top: solid 1px #ddd;
}

nav.top-nav div.ifly a {
	padding: 10px 25px;
	color: #32588D; /* $primary */
	min-width: 150px;
	line-height: 1.5em;
	border-bottom: none;
	margin-bottom: 0px;
}

nav.top-nav div.ifly a:hover {
	text-decoration: none;
}

nav.top-nav div.iflyOver {
	background-color: #32588D; /* $primary */
}

nav.top-nav div.ifly a.iflyOver {
	color: #ffffff;
}

nav.top-nav div.iflyRight {
	background-image: none;
}

nav.top-nav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}

div.iflylist div.ui-more-items {
	background-color: #32588D; /* $primary */
	border-top: solid 1px #ddd;
	position: relative;
}

div.iflylist div.ui-more-items:before {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f5';
	float: left;
	font-size: 22px;
	margin-left: 12px;
	margin-top: -3px;
}

div.iflylist div.ui-more-items:after {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f7';
	float: right;
	font-size: 22px;
	margin-top: -3px;
	margin-right: 12px;
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0px;
	right: 0px;
	background: none;
}
/* End Flyout Menu */

/* Mobile Menu */
html.boxsizing body {
	overflow-x: hidden;
}

div.imenupanel {
	position: absolute;
	left: 0px !important;
	width: 100%;
	background-color: rgba(0,0,0,0.95);
	text-align: left;
}

#Masthead>div>div.imenupanel {
	position: fixed;
	z-index: 99;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

div.imenuitem {
	color: #fff;
	font-size: 15px;
	border-bottom: solid 1px #5a5a5a;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	float: right;
	font-size: 20px;
	color: #fff;
	line-height: 41px;
	padding-left: 25%;
}

div.imenuitem a {
	color: #fff;
	display: block;
	padding: 12px 15px;
}

div.imenu {
	position: absolute;
	top: 0px !important;
	width: 100% !important;
}
/* End Mobile Menu */

/* Blog Styles */
ul.post-list {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}

ul.post-list > li .category a {
	color: #2964B6; /* adjust($primary,10%,30%,0%) */
}

ul.post-list > li .category a:hover {
	color: #FFFFFF; /* $light */
}

ul.post-list > li, #BlogEntry {
	display: block;
	padding: 1px 2% 15px;
	margin-bottom: 10px;
	background-color: #FCFCFC; /* darken($light,1%) */
	border: solid 3px #E5CB6E; /* $secondary */
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	border-radius: 0;
	width: 100%;
}

#BlogEntry {
	padding: 0;
}

#BlogEntry h4 {
	color: #32588D; /* $primary */
}

#BlogEntry .pad {
	padding: 10px 2% 15px;
	display: block;
}

ul.post-list > li .category {
	display: block;
	background-color: #E5CB6E; /* $secondary */
	padding: 10px;
	color: #FFFFFF; /* $light */
	margin-top: 10px;
}

.blog > nav {
	display: block;
	padding: 10px 2%;
	background-color: #E5CB6E; /* $secondary */
	color: #FFFFFF; /* $light */
}

.blog > nav a {
	color: #3D82E2; /* adjust($primary,30%,50%,0%) */
}

.blog > nav a:hover {
	color: #FFFFFF; /* $light */
}

.blog > nav icon {
	font-size: 20px;
	line-height: 0;
	position: relative;
	top: 5px;
	color: #3D82E2; /* adjust($primary,30%,50%,0%) */
}

.blog > nav .blog-nextprev a {
	color: #FFFFFF;
}

.blog > nav .blog-nextprev a:hover {
	color: #3D82E2; /* adjust($primary,30%,50%,0%) */
}

ul.post-list .upper {
	border-bottom: solid 1px #E5CB6E; /* $secondary */
	margin-bottom: 10px;
}

.blog .content, .blog-system .content {
	display: block;
	margin-bottom: 10px;
}

ul.post-list > li h2, ul.post-list > li h4 {
	margin: 10px 0;
	padding: 0;
}

ul.post-list > li h4 {
	font-size: .9em;
	margin-bottom: 8px;
	color: #E5CB6E; /* $secondary */
}

ul.post-list > li h4 span.bars {
	top: -2px;
	position: relative;
}

ul.social-icons {
	display: table;
	width: auto;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.side-nav ul.social-icons {
	width: 100%;
	float: none;
}

ul.social-icons li {
	display: table-cell;
}

html.no-display-table ul.social-icons li {
	display: block;
	float: left;
}

.side .sys-nav.social header {
	border-bottom: solid 1px #E5CB6E; /* $secondary */
	margin-bottom: 5px;
}

.side #BlogCategoryList li {
	display: inline-block;
	margin: 1px;
}

.side-nav .slide-list > li:after {
	content: '\e911';
	font-family: 'icomoon-ult';
	position: absolute;
	color: #E5CB6E; /* $secondary */
	top: 4px;
	right: 10px;
	font-size: 20px;
	transition: .5s;
	pointer-events: none;
}

.side-nav .slide-list > li.minus:after {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.side-nav .slide-list li > ul {
	display: none;
}

ul.social-icons li a {
	display: block;
	margin-right: 5px;
}

.side-nav ul.social-icons li a {
	background-color: transparent;
	box-shadow: none;
	padding: 5px 0;
	text-align: center;
	margin: 5px 0;
}

ul.social-icons icon {
	background-color: #E5CB6E; /* $secondary */
	color: #FFFFFF; /* $light */
	padding: 5px;
	transition: .25s ease;
	outline: none;
}

.side-nav ul.social-icons .addthis_button_facebook icon {
	background-color: #3C57A2;
}

.side-nav ul.social-icons .addthis_button_twitter icon {
	background-color: #00A8E8;
}

.side-nav ul.social-icons .addthis_button_google icon {
	background-color: #DD4B38;
}

.side-nav ul.social-icons .addthis_button_email icon {
	background-color: #2F70B0;
}

.side-nav ul.social-icons li a icon {
	position: static;
	opacity: 1;
	margin: 0;
	background-color: #32588D; /* $primary */
}

ul.social-icons icon:hover {
	background-color: #32588D; /* $primary */
}

.side-nav ul.social-icons li a icon:hover {
	background-color: #424242; /* $dark */
}

ul.post-list a.More {
	float: right;
	display: block;
	text-align: center;
	padding: 0 25px;
	background-color: #32588D; /* $primary */
	color: #fff;
	margin: -3px 0 0;
	transition: .5s ease;
}

ul.post-list a.More:hover {
	background-color: #E5CB6E; /* $secondary */
}

div.blog div.end a.video {
	text-decoration: none;
}

div.blog div.end a.video:hover span {
	text-decoration: underline;
}

div.blog div.end div.comments {
	line-height: 32px;
	padding-right: 8px;
}

div.blog.comment {
	background-color: #FCFCFC; /* darken($light,1%) */
	margin-top: 20px;
}

div.blog div.separator {
	height: 10px;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 7px;
	clear: both;
}

div.blog div.addcomment textarea {
	width: 98%;
	height: 100px;
	margin-bottom: 14px;
	margin-top: 18px;
}
/* End Blog Styles */

/* Results System Styles */
.case-sys {
}

.case-sys select {
	border: solid 2px #E5CB6E !important; /* $secondary */
	padding: 3px 25px 3px 10px;
	margin: 0 0 0 10px;
	background-color: #FFFFFF !important; /* $light */
	color: #777777 !important; /* lighten($dark,28%) */
	outline: none;
	line-height: 1.4em !Important;
}

.case-sys .select {
	position: relative;
}

.case-sys .select:after {
	content: '\E975';
	font-family: 'icomoon-ult';
	display: block;
	position: absolute;
	font-size: 22px;
	color: #32588D; /* $primary */
	top: 4px;
	right: 3px;
	pointer-events: none;
}

.case-sys article {
	display: block;
	padding: 10px 2%;
	background-color: #FCFCFC; /* darken($light,1%) */
	border: solid 3px #E5CB6E; /* $secondary */
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	border-radius: 0;
	width: 100%;
	margin-top: 10px;
}

.case-sys h2 {
	color: #32588D; /* $primary */
	text-transform: none;
}

.case-sys h2 span {
	color: #E5CB6E; /* $secondary */
}

.case-sys span {
}

.case-sys .result {
	color: #E5CB6E; /* $secondary */
}

.case-sys p {
	margin: 10px 0;
}
/* End Results System Styles */

/* Testimonial System Styles */
.reviews {
}

.reviews article {
	display: block;
	padding: 0;
	border-radius: 0;
	width: 100%;
	position: relative;
	margin: 10px 0 45px;
}

.reviews article:nth-child(even) {
	clear: left;
}

.reviews.single article {
	width: 98%;
	float: none;
}

.reviews article > * {
	position: relative;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.reviews article .quote {
	padding: 20px 30px;
	margin: 10px 0;
	border-radius: 15px;
	background-color: #E5CB6E; /* $secondary */
	position: relative;
	width: 100%;
}

.reviews article .quote:after {
	content: '\E0EA';
	position: absolute;
	bottom: 0;
	color: #E5CB6E; /* $secondary */
	font-size: 120px;
	font-family: 'icomoon-ult';
	left: 10%;
	z-index: 0;
	-webkit-transform: skew(-25deg,0deg);
	-ms-transform: skew(-25deg,0deg);
	transform: skew(-25deg,0deg);
	line-height: 0;
}

.reviews article .c-info {
	padding: 10px 20px 13px;
	color: #FFFFFF; /* $light */
	float: right;
	border-radius: 8px;
	background-color: #32588D; /* $primary */
	text-align: center;
}

.reviews article .c-info:after {
	position: absolute;
	content: '\E0EC';
	bottom: 0;
	color: #32588D; /* $primary */
	font-size: 70px;
	font-family: 'icomoon-ult';
	-webkit-transform: skew(20deg,0deg);
	-ms-transform: skew(20deg,0deg);
	transform: skew(20deg,0deg);
	left: 25%;
	line-height: 0;
}

.reviews article h1 {
	margin: 0;
	color: #32588D; /* $primary */
	text-transform: none;
}

.reviews article h1 a {
	color: #32588D; /* $primary */
	font-size: 20px;
}

.reviews article p {
	margin: 10px 0 10px;
	color: #FFFFFF; /* $light */
}

.reviews article div > span {
	color: #FFFFFF; /* $light */
}

.reviews article div > span span {
	display: block;
	font-family: Marcellus SC;
	color: #E5CB6E; /* $secondary */
	font-size: 20px;
	position: relative;
	z-index: 5;
}

.reviews .share {
	position: relative;
	z-index: 5;
}

.reviews .share span {
	margin-right: 10px;
}

.reviews .share a {
}

.reviews .share a icon {
	display: block;
	background-color: #32588D; /* $primary */
	padding: 5px;
	color: #FFFFFF; /* $light */
	margin: 0 0 0 5px;
	transition: .5s;
}

.reviews .share a icon:hover {
	background-color: #C9A524; /* darken($secondary,30%) */
}

span.rating span.stars.rating3 {
	width: 72px;
}

span.rating span.stars.rating35 {
	width: 84px;
}

span.rating span.stars.rating4 {
	width: 96px;
}

span.rating span.stars.rating45 {
	width: 108px;
}

span.rating span.stars.rating5 {
	width: 120px;
}

div.clientreviews div.clientrating {
	font-size: 16px;
	margin-top: 15px;
}

div.addreview {
	background: #DDDDDD;
	padding: 20px;
	border: solid 1px #ccc;
}

div.addreview td {
	vertical-align: top;
	padding: 2px 8px 2px 0px;
	text-align: right;
}

div.reviews.addreview span.textlight {
	font-size: 12px;
}

div.addreview h3 {
	border-bottom: dashed 1px #ccc;
	margin-bottom: 10px;
}

div.addreview div.auth a {
	margin-top: 10px;
}

div.addreview input, div.addreview select {
	display: block;
}

div.reviews div.thankyou {
	background-color: #7D7D7D;
	color: #FFFFFF;
	padding: 10px;
}

.webwidget_rating_simple {
	padding: 0px  !important;
	margin: 0px !important;
}

.webwidget_rating_simple li {
	line-height: 0px;
	width: 24px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	margin-left: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
}

.webwidget_rating_simple li span {
	display: none;
}
/* End Testimonial System Styles */

/* Video Styles */
div.video div.item {
	margin: 1%;
	width: 100%;
	color: #fff;
}

div.video div.item > a {
	color: #FFFFFF; /* $light */
	display: block;
	padding: 10px;
	background-color: #E5CB6E; /* $secondary */
	border: solid 3px #32588D; /* $primary */
	border-radius: 3px;
	transition: .75s ease;
	line-height: 1.2em;
	text-decoration: none !important;
}

div.video div.item a:hover {
	text-decoration: none !important;
	background-color: #424242; /* $dark */
}

div.video div.item span {
	color: #C7C7C7; /* darken($light,22%) */
}

div.video div.end {
	border-bottom: dotted 1px #CCCCCC;
	padding-top: 10px;
	margin-bottom: 18px;
	clear: both;
}

div.video div.player {
	padding-bottom: 13px;
	position: relative;
	clear: both;
}

div.video-shadow {
	height: 13px;
	width: 196px;
	position: absolute;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	background: url(/Shared/videovault/theme/video_sprite.png) no-repeat 0px 0px;
}

* html div.video-shadow {
	display: none;
}

div.video-shadow.left {
	left: 0px;
	background-position: left bottom;
}

div.video-shadow.right {
	right: 0px;
	background-position: right bottom;
}

div.video div.caption {
	color: #666;
	margin-top: 8px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 4px;
}
/* End Video Styles */

/* Review System Styles */
.reviews {
}

.reviews article {
	display: block;
	padding: 0;
	border-radius: 0;
	width: 100%;
	position: relative;
	margin: 10px 0 45px;
}

.reviews article:nth-child(even) {
	clear: left;
}

.reviews.single article {
	width: 98%;
	float: none;
}

.reviews article > * {
	position: relative;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.reviews article .quote {
	padding: 20px 30px;
	margin: 10px 0;
	border-radius: 15px;
	background-color: #E5CB6E; /* $secondary */
	position: relative;
	width: 100%;
}

.reviews article .quote:after {
	content: '\E0EA';
	position: absolute;
	bottom: 0;
	color: #E5CB6E; /* $secondary */
	font-size: 120px;
	font-family: 'icomoon-ult';
	left: 10%;
	z-index: 0;
	-webkit-transform: skew(-25deg,0deg);
	-ms-transform: skew(-25deg,0deg);
	transform: skew(-25deg,0deg);
	line-height: 0;
}

.reviews article .c-info {
	padding: 10px 20px 13px;
	color: #FFFFFF; /* $light */
	float: right;
	border-radius: 8px;
	background-color: #32588D; /* $primary */
	text-align: center;
}

.reviews article .c-info:after {
	position: absolute;
	content: '\E0EC';
	bottom: 0;
	color: #32588D; /* $primary */
	font-size: 70px;
	font-family: 'icomoon-ult';
	-webkit-transform: skew(20deg,0deg);
	-ms-transform: skew(20deg,0deg);
	transform: skew(20deg,0deg);
	left: 25%;
	line-height: 0;
}

.reviews article h1 {
	margin: 0;
	color: #32588D; /* $primary */
	text-transform: none;
}

.reviews article h1 a {
	color: #32588D; /* $primary */
	font-size: 20px;
}

.reviews article p {
	margin: 10px 0 10px;
	color: #FFFFFF; /* $light */
}

.reviews article div > span {
	color: #FFFFFF; /* $light */
}

.reviews article div > span span {
	display: block;
	font-family: Marcellus SC;
	color: #E5CB6E; /* $secondary */
	font-size: 20px;
	position: relative;
	z-index: 5;
}

.reviews .share {
	position: relative;
	z-index: 5;
}

.reviews .share span {
	margin-right: 10px;
}

.reviews .share a {
}

.reviews .share a icon {
	display: block;
	background-color: #32588D; /* $primary */
	padding: 5px;
	color: #FFFFFF; /* $light */
	margin: 0 0 0 5px;
	transition: .5s;
}

.reviews .share a icon:hover {
	background-color: #C9A524; /* darken($secondary,30%) */
}

span.rating span.stars.rating3 {
	width: 72px;
}

span.rating span.stars.rating35 {
	width: 84px;
}

span.rating span.stars.rating4 {
	width: 96px;
}

span.rating span.stars.rating45 {
	width: 108px;
}

span.rating span.stars.rating5 {
	width: 120px;
}

div.clientreviews div.clientrating {
	font-size: 16px;
	margin-top: 15px;
}

div.addreview {
	background: #DDDDDD;
	padding: 20px;
	border: solid 1px #ccc;
}

div.addreview td {
	vertical-align: top;
	padding: 2px 8px 2px 0px;
	text-align: right;
}

div.reviews.addreview span.textlight {
	font-size: 12px;
}

div.addreview h3 {
	border-bottom: dashed 1px #ccc;
	margin-bottom: 10px;
}

div.addreview div.auth a {
	margin-top: 10px;
}

div.addreview input, div.addreview select {
	display: block;
}

div.reviews div.thankyou {
	background-color: #7D7D7D;
	color: #FFFFFF;
	padding: 10px;
}

.webwidget_rating_simple {
	padding: 0px  !important;
	margin: 0px !important;
}

.webwidget_rating_simple li {
	line-height: 0px;
	width: 24px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	margin-left: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
}

.webwidget_rating_simple li span {
	display: none;
}
/* End Review System Styles */

/* Responsive */
img {
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
}

@media (max-width:1080px) {
	body {
	}
}
/* End Responsive */
